Subject: [bug#66844] [PATCH 0/1] Add Request-For-Comment process.

From: Noé Lopez <[email-masked]>
Date: Thu, 31 Oct 2024 14:29:31 +0100

Hi,

Happy birthday to the patch! Its probably a good time to look back into
it.  It would be very beneficial as a first step to establishing a new
gouvernance process as recently discussed on guix-devel [1] [2].

>An unsuccessful RFC is *not* a judgment on the value of the work, so a
>refusal should rather be interpreted as “let’s discuss again with a
>different angle”.  The last state of an unsuccessful RFC is archived
>under the directory rfcs/unsuccessful/.

This should say « rfc/ ».

The rest looks good for me, with Christopher and Ludovic’s
recommendations.

Good evening,
Noé

[1] https://lists.gnu.org/archive/html/guix-devel/2024-10/msg00122.html
[2] https://lists.gnu.org/archive/html/guix-devel/2024-10/msg00155.html